error -288




could anyone help-everytime i try to install anything from the internet
even add-ons i get this error and i use mozilla 3.0


--
ismarwa
.